Subject: [VoT] welcome to the list

From: Leif Johansson <[email-masked]>
Date: Thu, 18 Sep 2014 09:09:10 +0200

Folks,

Welcome to the list where we are going to try to work out a baseline set
of "vectors of trust", i.e orthogonal aspects that go into a
determination of trust.

Justin has promised to start us off by sharing (some version of) the
notes he showed during the f2f meeting in Utrecht recently. Justin is
a busy guy and I don't want to put him on the spot so bear with us
for another couple of days while we gather our wits and notes.

	Cheers Leif